p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:72px;top:0px;width:898px;height:800px;z-index:2;min-width:898px;}
#Img1Inner {position: absolute;width:898px;height:800px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Line4 {display:block;overflow:hidden;position:absolute;left:77px;top:640px;width:280px;height:6px;z-index:4;background:url('./images/bulk-cable_Line4.png');background-repeat:no-repeat;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GProducts {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box12 {display:block;overflow:hidden;position:absolute;left:787px;top:26px;width:112px;height:30px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/bulk-cable_Box12.png');background-repeat:no-repeat;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:747px;top:35px;width:120px;height:29px;z-index:8;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Line1 {display:block;overflow:hidden;position:absolute;left:71px;top:142px;width:900px;height:6px;z-index:11;background:url('./images/bulk-cable_Line1.png');background-repeat:no-repeat;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Line3 {display:block;overflow:hidden;position:absolute;left:87px;top:649px;width:280px;height:6px;z-index:13;background:url('./images/bulk-cable_Line4.png');background-repeat:no-repeat;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Line2 {display:block;overflow:hidden;position:absolute;left:67px;top:622px;width:900px;height:18px;z-index:15;background:url('./images/bulk-cable_Line2.png');background-repeat:no-repeat;}
#OBJ_Grp_Bottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#OBJ_Grp_Top {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#MenuSystem1 {display:block;z-index:2093;position:absolute;left:96px;top:156px;width:780px;height:30px;}
#Counter1 {display:block;overflow:hidden;position:absolute;left:528px;top:704px;width:96px;height:48px;z-index:19;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:83px;top:238px;width:114px;height:30px;z-index:20;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:81px;top:299px;width:593px;height:135px;z-index:21;}
#Img10 {display:block;overflow:hidden;position:absolute;left:72px;top:2px;width:298px;height:119px;z-index:22;min-width:298px;}
#Img10Inner {position: absolute;width:298px;height:119px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:441px;top:64px;width:159px;height:35px;z-index:23;background:url('./buttons/bulk-cable_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:58px;}
#But1.Down p {top:13px;left:59px;}
#But1.Over p {top:12px;left:58px;}
#But1 div {display:none;}
